@charset "UTF-8";
img {
	vertical-align:top;
	border: none;
}
/*IE6*/
* html img {
	vertical-align: bottom;
}
/*IE7*/
*:first-child+html img {
	vertical-align: bottom;
}
/* clearfix */
.clf {
	zoom:1;/*for IE 5.5-7*/
}
.clf:after {/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

div#container {
	clear:both;
	margin: 10px 0 15px 15px;
	width:980px;
}
p.pankuzu {
	margin-top: -20px;
	margin-bottom: 10px;
}
#main {
	width: 980px;
	float: left;
}
/************************************************************
 * 小動物
 ************************************************************/
.pa {
	position: absolute;
}
.vaM {
	vertical-align: middle;
}
.ilB {
	display: inline-block;
}
.mT5 {
	margin-top: 5px;
}
.mT8 {
	margin-top: 8px;
}
.mT10 {
	margin-top: 10px;
}
.mT20 {
	margin-top: 20px;
}
.mT30 {
	margin-top: 30px;
}
.mR5 {
	margin-right: 5px;
}
.mR10 {
	margin-right: 10px;
}
.mL10 {
	margin-left: 10px;
}
.mB5 {
	margin-bottom: 5px;
}
.mB10 {
	margin-bottom: 10px;
}
.mB15 {
	margin-bottom: 15px;
}
.mB20 {
	margin-bottom: 20px;
}
.fgRed {
	color: #c00;
}
.fgLGray {
	color: #999;
}
.fgOrange {
	color: #ff7200;
}
.iMG {
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	outline: none;
}
.taL {
	text-align: left !important;
}
.taC {
	text-align: center !important;
}
.taR {
	text-align: right !important;
}
.arial {
	margin-right: 1px;
	font-weight: 700;
	font-family: Arial;
	vertical-align: -1px;
}
.fs12 {
	font-size: 12px;
}
.fs14 {
	font-size: 14px;
}
.fs15 {
	font-size: 15px;
}
.fs16 {
	font-size: 16px;
}
.fs24 {
	font-size: 24px;
}
.nml {
	font-weight: 400 !important;
}
.bold {
	font-weight: 700 !important;
}
.ls1 {
	letter-spacing: 1px;
}
.red {
	color: #FF0000;
}
.clb {
	clear:both;
}
.fll {
	float: left;
}
.flr {
	float: right;
}
.w150 {
	width: 150px;
}
/************************************************************
 * CLASSES(プロパティ)
 ************************************************************/

/* WIDTH */
.w60 {
	width: 60px;
}
.w65 {
	width: 65px;
}
.w70 {
	width: 70px;
}
.w75 {
	width: 75px;
}
.w80 {
	width: 80px;
}
.w85 {
	width: 85px;
}
.w90 {
	width: 90px;
}
.w95 {
	width: 95px;
}
.w96 {
	width: 96px;
}
.w100 {
	width: 100px;
}
.w110 {
	width: 110px;
}
.w112 {
	width: 112px;
}
.w118 {
	width: 118px;
}
.w140 {
	width: 140px;
}
.w155 {
	width: 155px;
}
.w160 {
	width: 160px;
}
.w161 {
	width: 161px;
}
.w170 {
	width: 170px;
}
.w183 {
	width: 183px;
}
.w200 {
	width: 200px;
}
.w222 {
	width: 222px;
}
.w245 {
	width: 245px;
}
.w280 {
	width: 280px;
}
.w310 {
	width: 310px;
}
.w488 {
	width: 488px;
}
.w680 {
	width: 680px;
}
.wTriple {
	width: 33.333%;
}
.wHalf {
	width: 50%;
}
.p10 {
	padding:10px;
}
.pad15 {
	padding:15px;
}
.pad20 {
	padding:20px;
}

.tkbannerarea {
	clear: left;
	float: left;
}




.col h4 {
    color: #FF7200;
    font-weight: bold;
    padding-bottom: 4px;
}


.col { background: url(../images/bg.gif) repeat-y; padding: 10px 30px;} 

.col ul {
	padding-bottom: 15px;
	}	
	












